Subject: A new Postgres list member

From: [email-masked] (Chip Salzenberg)
Date: Wed, 7 Sep 1994 23:41:37 -0400 (EDT)

Howdy.  I've entered the Data Based Advisor programming contest.  I
plan to win it using all free software.  So I'd like to evaluate
Postgres for use in the contest.

If there is a Postgres FAQ, I'd appreciate someone's mailing it to me.
And a pointer to the host and exact path of the current sources would
also be of great help.  adTHANKSvance.
-- 
Chip Salzenberg         <[email-masked]> or <dg-rtp!fin!chip>

==============================================================================
   To add/remove yourself to/from the POSTGRES mailing list: send mail with 
   the subject line ADD or DEL to "[email-masked]"

   If this fails, send mail to "[email-masked]" and
   a human will deal with it.  DO NOT post to the "postgres" mailing list.
==============================================================================